Pod::Spec.new do |s|
  s.name         = 'KissXML'
  s.version      = '5.2.666'
  s.license      = { :type => 'MIT', :file => 'LICENSE.txt' }
  s.summary      = 'A replacement for Cocoa\'s NSXML cluster of classes. Based on libxml.'
  s.homepage     = 'https://github.com/robbiehanson/KissXML'
  s.author       = { 'Robbie Hanson' => 'robbiehanson@deusty.com' }
  s.source       = { :git => 'https://github.com/robbiehanson/KissXML.git', :tag => '5.2.0' }

  s.requires_arc = true

  s.source_files = 'KissXML/**/*.{h,m,swift}'
  s.private_header_files = 'KissXML/Private/**/*.h'
  s.osx.exclude_files = 'KissXML/**/*.swift'
  s.library      = 'xml2'
  s.xcconfig     = { 'HEADER_SEARCH_PATHS' => '$(SDKROOT)/usr/include/libxml2'}

  s.ios.deployment_target = '9.0'
end
